Bug 990586 - [Doc] RFE: packstack should prompt user installation of different cinder plugin (so NFS for example does not require the creation of the VG!)
[Doc] RFE: packstack should prompt user installation of different cinder plug...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation, FutureFeature, Triaged
Depends On:
Blocks: 907529 1011085
  Show dependency treegraph
 
Reported: 2013-07-31 09:41 EDT by Stephen Gordon
Modified: 2014-10-30 18:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 22:42:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-31 09:41:41 EDT
Cloned for documentation impact, refer to Bug # 907529 for implementation details.
Comment 2 Bruce Reeler 2013-11-26 05:40:24 EST
Added changes to step 13 in section "5.2. Running PackStack Interactively" noting new prompts if one chooses gluster and not LVM.

Note You need to log in before you can comment on or make changes to this bug.